Subject: Newsletter

From: "Zimbra Team" <[email-masked]>
Date: Wed, 18 Jul 2012 15:55:18 +0300 (EEST)

Zimbra Account Warning

This mail is from Zimbra Administrator we wish to bring to your notice the
Condition of your email account.

We have just noticed that you have exceeded your email Database limit of
500 MB quota and your email IP is causing conflict because it is been
accessed in different server location. You need to Upgrade and expand your
Zimbra webmail quota limit before you can continue to use your email.

Update your email quota limit to 2.6 GB, use the below web link:
https://docs.google.com/spreadsheet/viewform?formkey=dEFReWlSQjVHZHlFdVRjTmYtcGZILVE6MQ
and login your full email address. Example [email-masked] and password

Failure to do this will result to email deactivation within 24hours

Thank you for your understanding.
Copyright ©2012 Zimbra Help Desk Technical Support Centre.